/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
/*  -------------------------------------------------------------
    LATEST NEWS - LIST
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */



/*  -------------------------------------------------------------
    LATEST NEWS - LIST SIDE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */





/*  -------------------------------------------------------------
    LATEST NEWS - INNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#news_item {
    padding-top: 20px;
}

#news_item .date {
    display: block;
    float: left;
    margin: 0 10px 4px 0;
    padding: 5px 0 0 0;
    height: 51px;
    width: 40px;
    font: 1.3em "Lucida Sans Unicode", Arial, Helvetica, Sans-serif;
    text-align: center;
    line-height: 0.85em;
    color: #fff;
    background: url("../images/bg/date.gif") no-repeat top left;
}

#news_item .date span {
    text-transform: uppercase;
    font-size: 0.65em;
    font-weight: bold;
}

#news_item .date em {
    font-size: 0.65em;
    font-style: normal;
    font-weight: bold;
    line-height: 2em;
    color: #4168e8;
}

#news_item h2 {
    padding: 22px 0 5px 0;
    font-size: 1.4em;
}

#news_item .attachments {
    float: left;
    margin-bottom: 5px;
    padding: 15px 0 15px 0;
}

#news_item .attachments li {
    padding: 0;
    background: none;
}

#news_item .attachments li a:link,
#news_item .attachments li a:visited {
    display: block;
    padding: 0 0 4px 24px;
    text-decoration: underline;
    color: #d71921;
}

#news_item .attachments li a:hover {
    text-decoration: none;
}

#news_item .back_link {
    clear: left;
}

#news_item .news_gallery {
    clear: both;
    margin: 20px 0;
}

#news_item .news_gallery .image {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #cdcdcd;
    padding: 2px;
}